[zentyal-announce] First Zentyal 2.3 installer available (featuring Samba4)!

José Antonio Calvo jacalvo at zentyal.com
Thu Mar 8 14:52:44 CET 2012


Hi Zentyal community,

We're glad to announce the availability of the first Zentyal 2.3 
installer, featuring Samba4! You can download the new installer for 32- 
and 64-bit architectures from our Beta Downloads page [0]. You can also 
install the 2.3 packages on an existing Ubuntu Server 12.04 following 
the instructions on our Installation Guide [1].

Zentyal 2.3 is a development version based on Ubuntu Server 12.04 beta 
and it will become Zentyal 3.0 (next stable release) in September 2012. 
Until then we are going to frequently release new versions so you can 
help us testing the new features and improvements.

The most relevant change since the release of the first Zentyal 2.3 
packages is the Samba4 integration. Note that this is the first alpha 
version and some features are still missing, but we wanted to make it 
available for testing as soon as possible. Don't hesitate to report any 
problem you encounter!

In general, please remember that Zentyal 2.3 is a beta version and it is 
not intended for production environments. Having said that, we greatly 
appreciate your help in testing this version in order to make Zentyal 
3.0 the best release ever!

[0] http://www.zentyal.org/beta/
[1] 
http://trac.zentyal.org/wiki/Documentation/Community/Installation/InstallationGuide

Best regards,

-- 
José Antonio Calvo - Product Manager
jacalvo at zentyal.com

The Linux small business server
www.zentyal.com


More information about the zentyal-announce mailing list